Loading...
Searching...
No Matches
msg_internal.h File Reference

Abstract messages - internal interface. More...

`#include "sofia-sip/msg.h"`
`#include "sofia-sip/msg_addr.h"`
`#include "sofia-sip/msg_buffer.h"`
`#include <sofia-sip/su_alloc.h>`
Include dependency graph for msg_internal.h:

Go to the source code of this file.

## Data Structures

class | msg_s
| Message object. More...
struct | msg_buffer_s
| Buffer for message body. More...

## Macros

#define | MSG_INTERNAL_H
| Defined when <msg_internal.h> has been included.
#define | MSG_SSIZE_MAX
| Maximum size when streaming.

## Detailed Description

Abstract messages - internal interface.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Thu Jun 29 15:58:06 2000 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.